/* Header */

div#header-shell {
	height: 50px;
	width: 100%;
	position: relative;
	left: 0px;
	top: 0px;
	color: #CCCCCC;
	text-align: center;
	background: linear-gradient(to bottom,  rgba(87,97,108,1) 0%,rgba(0,0,0,1) 100%);
	/*	background-image: url(http://orbisvitae.com/assets/images/backgrounds/header/main,brown.jpg); */
}
#header {
	display: flex;
	align-items: center;
	gap: 5px;
	text-align: left;
	margin: 0 auto 0 auto;
	height: 50px;
	width: 930px;
}

#header-shadow {
	background-image: url(http://globalskywatch.com/assets/images/shadows/n-s,black,10h,10w.png);
	position: absolute;
	height: 15px;
	width: 100%;
	left: 0px;
	top: 50px;
	z-index: 10;
	background-repeat: repeat-x;
	background-position: 0px 0px;
	visibility: hidden;
}

.social-media-container {
	display: flex;
	align-items: center;
}

.header-platforms-link {
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	color: white;
}